.r {
  float: right;
}
.l {
  float: left;
}
em {
  font-style: normal;
}
/*通用头部、尾部、检索等公用代码*/

/* 法定内容 start */
.qgl_openinf_menu {

}
.qgl_openinf_menu li {
  width: 210px;
  margin-bottom: 10px;
}
.qgl_openinf_menu li > a {
  display: block;
  border: 1px solid #f1f1f1;
  background: #ffffff;
}

.qgl_openinf_menu li > a strong,
.qgl_openinf_menu li > a span {
  display: block;
  float: left;
  padding: 12px 20px 0px 26px;
}
.qgl_openinf_menu li > a strong {
  display: none;
}
.qgl_openinf_menu li > a em {
  display: block;
  margin-left: 90px;
  line-height: 25px;
  font-size: 18px;
  font-weight: bold;
  color: #2d66a5;
  min-height: 54px;
  padding: 8px 0;
}

.qgl_openinf_menu div {
  display: none;
  border: 1px solid #f1f1f1;
  background: #fff;
  padding: 12px 0;
}

.qgl_openinf_menu li.on > a span,
.qgl_openinf_menu li:hover > a span {
  display: none;
}
.qgl_openinf_menu li.on > a strong,
.qgl_openinf_menu li:hover > a strong {
  display: block;
}
.qgl_openinf_menu li.on > a em,
.qgl_openinf_menu li:hover > a em {
  color: #fff;
}
.qgl_openinf_menu li.on > a,
.qgl_openinf_menu li:hover > a {
  background: #015293;
  border-color: #015293;
}

/* 法定内容 end */

@media (max-width: 750px) and (min-width: 320px) {

  .qgl_openinf_menu {

  }
  .qgl_openinf_container,
  .qgl_openinf_container2 {
    clear: both;
    margin-left: 0;
    padding: 0.2rem 0.3rem 0.6rem;
  }
  .qgl_openinf_menu br {
    display: none;
  }
  .qgl_openinf_menu li a {
    background-position: 95% center !important;
  }
  .qgl_openinf_menu li a em {
    line-height: 54px;
  }


  .qgl_openinf_menu li > a em {
    font-size: 0.34rem;
    min-height: 40px !important;
    line-height: 0.76rem !important;
    padding: 0.08rem 0;
  }

  .qgl_openinf_menu li > a strong,
  .qgl_openinf_menu li > a span {
    padding-right: 0.2rem;
    padding-top: 7px;
  }
  .qgl_openinf_menu li > a strong img,
  .qgl_openinf_menu li > a span img {
    display: block;
    width: 63%;
    margin-top: 0.07rem;
  }
  }
